@charset "UTF-8";

/*******************************
 
フォーム系ページCss
 
*******************************/
/*-------------------------
    概要ブロック
-------------------------*/
.form_body .inner.overview{
    padding-top: 0;
}
.overview ul{
    margin: 0 -20px 40px 0;
}
.overview li{
    width: 50%;
    padding-right: 20px;
}
.overview li dl{
    height: 100%;
    font-size: 16px;
    color: #40c6bd;
    border: solid 2px #40c6bd;
    padding: 30px;
}
.overview li dd{
    font-size: 20px;
    color: #000;
}

@media screen and (max-width: 480px){
    .overview ul{
        margin: 0;
    }

    .overview li{
        width: 100%;
        margin-bottom: 20px;
        padding-right: 0;
    }

    .overview li dl{
        font-size: 14px;
        padding: 15px 20px;
    }

    .overview li dd{
        font-size: 14px;
    }
}


#form > .wrap-common{
    padding-top: 20px;
}

ul.form_nav{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    margin-right: -10px;
}

ul.form_nav li{
    width: 25%;
    padding-right: 10px;
}

ul.form_nav li a{
    display: block;
    background: #ccc;
    color: #fff;
    text-align: center;
    padding: 20px 0;
}

ul.form_nav li a.active{
    background: #40c6bd;
}

.form_body{
    background: #fff;
    margin-bottom: 80px;
    -moz-box-shadow: 0px 0px 15px #ccc;
    -webkit-box-shadow: 0px 0px 15px #ccc;
    box-shadow: 0px 0px 15px #ccc;
}

.form_body .inner{
    padding: 60px;
}

.form_head{
    text-align: center;
    border-bottom: 1px solid #eee;
    position: relative;
}

.form_head:after{
    content: url(../img/line_figure.png);
    position: absolute;
    bottom: -20px;
    left: 50%;
    -webkit-transform: translateX(-50%); /* Safari用 */
    transform: translateX(-50%);
}

.form_head h2{
    letter-spacing: .05em;
    font-size: 36px;
    font-weight: bold;
    color: #000;
    padding: 1.5em 0 1em;
}

.form_head h2 .en{
    font-size: 18px;
    display: block;
    font-family: Arial, Helvetica, "sans-serif";
}
.form_head h2 .other{
    font-size: 18px;
    display: block;
}
.form_head p{
    margin: 0 auto;
    max-width: 600px;
    padding: 0 15px;
    margin-bottom: 70px;
}

.form_read{
    text-align: left;
    margin-bottom: 50px;
}

.form_read img{
    width: 320px;
    margin-right: 15px;
}

.attention{
}

.attention img{
    width: 15px;
    height: 15px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 5px;
}

.must{
    position: relative;
}
.must:before{
    content: url(../img/must.svg);
    width: 15px;
    position: absolute;
    top: 0;
    left: 0;
}

.formgroup{
    padding-top: 30px;
}
.formgroup p{
    margin-bottom: 5px;
}
.form_under{
    padding-top: 60px;
    text-align: center;
}
.form_under p.links{
    text-align: center;
    padding: 20px 0 50px;
}
.form_under p.links a{
    text-decoration: underline;
}

input.form-control{
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: 000;
    background-color: #eee;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
}

textarea.form-control{
    display: block;
    width: 100%;
    padding: .5rem .75rem;
    font-size: 1rem;
    line-height: 1.25;
    color: 000;
    background-color: #eee;
    background-image: none;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .15);
    border-radius: .25rem;
    resize: vertical;
}

.btn_submit{
    background: #eb6100;
    color: #fff;
    border: 0;
    line-height: 4em;
    padding: 0 100px;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.btn_back{
    width: 30%;
    background: #ccc;
    color: #fff;
    border: 0;
    line-height: 4em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 10px;
}

.back a{
    display: inline-block;
    text-align: center;
    width: 30%;
    background: #ccc;
    color: #fff;
    border: 0;
    line-height: 4em;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    margin-right: 10px;
}

.thx{
    width: 70%;
    text-align: left;
}
/* 100% */
.form_col{
    display: block;
    width: 100%;
    position: relative;
}

/* 1:1比率 */
.form_col1-1{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.form_col1-1 .item{
    flex-basis: 48%;
    position: relative;
}
/* 3:7比率 */
.form_col3-7{
    display: -webkit-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-pack: space-between;
    -webkit-box-pack: space-between;
    -webkit-justify-content: space-between;
    justify-content: space-between;
}
.form_col3-7 .item:nth-of-type(1){
    flex-basis: 28%;
    position: relative;
}
.form_col3-7 .item:nth-of-type(2){
    flex-basis: 68%;
    position: relative;
}

#form_conf .form_col{
    text-align: left;
    display: block;
    width: 100%;
    position: relative;
    border-bottom: 1px dotted #ccc;
    padding-bottom: 10px;
}

/* alert */
.alert{
    border: 1px solid #000;
    padding: 20px;
    text-align: left;
    margin-bottom: 20px;
}
.alert.alert-danger{
    color: #FF0000;
    border-color: #FF0000;
}

/*==== mobile スマフォ横〜用css ===*/
@media screen and (max-width: 896px){
    .form_head h2{
        padding: 2em 0;
    }
}
/*==== mobile スマフォ縦用css ===*/
@media screen and (max-width: 480px){
    .form_head h2{
        font-size: 28px;
        padding: 1.5em 0;
    }

    .form_head h2 .en{
        font-size: 12px;
    }

    ul.form_nav li{
        flex-basis: 24%;
    }

    ul.form_nav li a{
        display: block;
        background: #ccc;
        color: #fff;
        text-align: center;
        font-size: 11px;
        padding: 15px 0;
    }

    .form_body .inner{
        padding: 20px;
    }


    .form_head h2{
        letter-spacing: .05em;
        font-size: 28px;
        font-weight: bold;
        color: #000;
        padding: 1.5em 0 1em;
    }

    .form_head h2 .en{
        font-size: 12px;
        display: block;
        font-family: Arial, Helvetica, "sans-serif";
    }

    .form_head h2 .other{
        font-size: 18px;
        display: block;
    }

    .form_read img{
        width: 320px;
        margin-right: 0;
        margin-top: 10px;
        margin-bottom: 10px;
    }


    .btn_submit{
        width: 100%;
        background: #eb6100;
        color: #fff;
        border: 0;
        line-height: 4em;
        padding: 0 0;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

    .btn_back{
        width: 100%;
        background: #ccc;
        color: #fff;
        border: 0;
        line-height: 4em;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-right: 0px;
        margin-bottom: 20px;
    }

    .back a{
        display: inline-block;
        text-align: center;
        width: 80%;
        background: #ccc;
        color: #fff;
        border: 0;
        line-height: 4em;
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
        margin-right: 10px;
    }

    .thx{
        width: 70%;
        text-align: left;
    }

    /* 100% */
    .form_col{
        display: block;
        width: 100%;
        position: relative;
    }

    /* 1:1比率 */
    .form_col1-1{
        display: block;
    }

    .form_col1-1 .item{
        flex-basis: auto;
        position: relative;
    }

    .form_col1-1 .item:nth-of-type(1){
        margin-bottom: 10px;
    }

    .form_col1-1 .item:nth-of-type(2){
    }

    /* 3:7比率 */
    .form_col3-7{
        display: block;
    }

    .form_col3-7 .item:nth-of-type(1){
        flex-basis: auto;
        position: relative;
    }

    .form_col3-7 .item:nth-of-type(2){
        flex-basis: auto;
        position: relative;
    }

    #form_conf .form_col{
        text-align: left;
        display: block;
        width: 100%;
        position: relative;
        border-bottom: 1px dotted #ccc;
        padding-bottom: 10px;
    }

}